## ruby-table-print 1.5.1

=== debian/changelog ===
ruby-table-print (1.5.1-1) stable; urgency=low

  * First Trusty release

 -- Greg Sutcliffe <gsutclif@redhat.com>  Tues, 6 May 2014 16:10:00 +0000
