=== debian/control ===
Source: ruby-table-print
Section: ruby
Priority: optional
Maintainer: Tomas Strachota <tstrachota@redhat.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.3
Homepage: http://tableprintgem.com
XS-Ruby-Versions: all

Package: ruby-table-print
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Turn objects into nicely formatted columns for easy reading
 TablePrint turns objects into nicely formatted columns for easy reading. Works great in rails console, works on pure ruby objects, autodetects columns, lets you traverse ActiveRecord associations. Simple, powerful.
