## ruby-table-print 1.5.6

=== debian/changelog ===
ruby-table-print (1.5.6-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 12 to 13.

 -- Lucas Nussbaum <lucas@debian.org>  Tue, 05 Aug 2025 06:15:54 +0000

ruby-table-print (1.5.6-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 15:32:08 +0200

ruby-table-print (1.5.6-1) unstable; urgency=low

  * New upstream release

 -- Michael Moll <kvedulv@kvedulv.de>  Sun, 27 Mar 2016 16:54:21 +0200

ruby-table-print (1.5.4-1) unstable; urgency=low

  * Initial release (Closes: #796119)

 -- Michael Moll <kvedulv@kvedulv.de>  Fri, 14 Aug 2015 14:54:26 +0200
