=== debian/control ===
Source: ruby-table-print
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Michael Moll <kvedulv@kvedulv.de>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-cat,
               ruby-rspec
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-table-print.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-table-print
Homepage: http://tableprintgem.com
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-table-print
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby library to turn objects into formatted columns
 TablePrint turns objects into nicely formatted columns for easy reading.
 Works great in rails console, works on pure ruby objects, autodetects
 columns, lets you traverse ActiveRecord associations. Simple, powerful.
