=== debian/control ===
--- 
+++ 
@@ -8,17 +8,15 @@
                rake,
                ruby-cat,
                ruby-rspec
-Standards-Version: 3.9.7
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-table-print.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-table-print
 Homepage: http://tableprintgem.com
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 
 Package: ruby-table-print
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Ruby library to turn objects into formatted columns
