=== debian/watch ===
version=4
https://gemwatch.debian.net/table_print .*/table_print-(.*).tar.gz
